.title_txt			{ position:absolute; background:url('/img/titles/services_title_235x64_new.png') no-repeat right 0; width:395px; height:64px; top:20px; left:-377px; z-index:600; text-indent:-999px; overflow:hidden;}

.service_imgs				{ width:368px;}
/*.service_imgs	.img_holder	{ background:url('/img/service_img_bg_181x165.png') no-repeat 0 0; width:181px; height:165px; margin:0 0 6px 0;}*/
.service_imgs	.img_holder	{ width:363px; height:331px; margin:0 0 6px 0;}

